{
  "verseBefore": "Hadơi sì dơgrữq vruãq nữn, hlãq tơlàq iãq bôh sì dih, hũ sa tơpuôl mơnuĩh lũ la ôh asơi pơlih karhia jỡc- mưng dơgrữq lơgar, dơgrữq apõc pơtiàt, dơgrữq vual vơla, dơgrữq sãp đơp- dòq dỡc pãq anãq sơvan sì pãq anãq Avo Anàq. Pơnõq nhũ kung chồq ao kòq ơtah, tơngãn iàq thàt kayơu ơguãl, ",
  "verseAfter": "Hadơi sì dơgrữq vruãq nữn, hlãq tơlàq iãq bôh sì dih, hũ sa tơpuôl mơnuĩh lũ la ôh asơi pơlih karhia jỡc- mưng dơgrữq lơgar, dơgrữq apõc pơtiàt, dơgrữq vual vơla, dơgrữq sãp đơp- dòq dỡc pãq anãq sơvan sì pãq anãq Avo Anàq. Pơnõq nhũ kung chồq ao kòq ơtah, tơngãn pơnõq nhũ iàq thàt kayơu ơguãl, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-01-18T03:42:55.259Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
